*{
    margin: 0;
    padding: 0;
    
}

.wrapper
{
    width: 100%;
    height: 100vh;

}

body{

    /* background-image: url("image/studdy.jpg"); */
    background-repeat: no-repeat;
    background-size: cover;
}

.logo-image{
    width: 300px;
    height: 100px;
}


/* .banner{
    width: 100%;
    height: 500px;
    background-image: url("image/Grupo.png");
    background-size: cover;
    background-repeat: no-repeat;
} */

.group-image{
   width: 100%;
    height: 400px;  
}

.navbar{
    opacity: .9 !important;
    
}

.bg-info{
    background-color: rgb(58, 6, 6) !important;
    
}

.whois h1{
    font-size: 45px;
    margin-top: 100px;
    padding: 10px;
}

.whois p{
    font-size: 18px;
    color:brown;
    padding: 15px;
    text-align: justify;
}

.formbox{
    margin: 0;
    width: 100%;
    padding: 30px;
    border: 2px solid black;
    border-radius: 10px;
}

.formbox h2{
    
        font-size: 30px;
        text-align: center;
    
}
.formbox button{
    padding: 5px 10px;
    border-radius: 5px;
    background-color:tomato;
    color: white;
}

ul li a{
    color:white !important;
    font-size: 18px !important;
}

ul li a:hover{
    color:green !important;
    font-size: 18px !important;
}